Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002780KdenliveUser Interfacepublic2012-10-14 18:462013-01-28 19:51
Reportereddrog 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version12.04
Product VersionRecent git 
Target VersionRecent gitFixed in Version0.9.4 
Summary0002780: crash when moving audio signal view and a wav is in project
DescriptionKdenlive crashes if audio signal view is active and a clip is loaded in project.
Steps To Reproduce1) activate signal view
2) add wav file to project
3) try to move signal view => crash
Additional InformationTo make it worse do step 3 while playing.
I have in general a lot of crashes while using/moving scopes and playing with audio.
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Fileslog file icon crash_01.log [^] (11,340 bytes) 2012-10-14 18:47 [Show Content]
png file icon Bildschirmfoto vom 2012-10-14 18:38:27.png [^] (97,354 bytes) 2012-10-14 18:48

- Relationships

-  Notes
(0008460)
j-b-m (administrator)
2012-10-14 21:59

Should be fixed by my last patch to MLT that was just committed, please test
(0008481)
eddrog (developer)
2012-10-15 20:31

Yap it is fixed

- Issue History
Date Modified Username Field Change
2012-10-14 18:46 eddrog New Issue
2012-10-14 18:46 eddrog Status new => assigned
2012-10-14 18:46 eddrog Assigned To => j-b-m
2012-10-14 18:47 eddrog File Added: crash_01.log
2012-10-14 18:48 eddrog File Added: Bildschirmfoto vom 2012-10-14 18:38:27.png
2012-10-14 21:59 j-b-m Note Added: 0008460
2012-10-14 21:59 j-b-m Status assigned => feedback
2012-10-15 20:31 eddrog Note Added: 0008481
2012-10-15 20:31 eddrog Status feedback => assigned
2012-10-15 20:31 eddrog Status assigned => resolved
2012-10-15 20:31 eddrog Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker